Subject: Re: Job | Tech Support Remote Screening
From: sandeep sharma <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 13:30:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3098 Applicants

View All

sandeep sharma
Experienced as Service Desk Coordinator I found that while supporting Custom Tax Officer for their basic technical Desktop issues and normal queries Desktop troubleshooting made a interest in field of Technical Support. So I hope that one day I will become a Technical Support Engineer.

Shortlist

Reject

Current Designation Service Desk Coordinator
Current Company Wipro Infotech
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Greater Noida
Education
B.A
Deen Dayal Upadhyay Gorakhpur University
Key Skills
English Typing, computer knowledge, Basic troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem